Path Traversal Remote Code Execution

From Arkeia Documentation 1
Jump to: navigation, search

Path Traversal & Remote Code Execution (CVE-2014-2846)

The WD Arkeia appliance firmware v10.2.7 and below are affected by a path traversal vulnerability.
Click Here for more information about Path Traversal & Remote Code Execution (CVE-2014-2846).

WD Arkeia network backup software is NOT susceptible to "Path Traversal & Remote Code Execution".

WD Arkeia Appliance (physical and virtual)
Path Traversal & Remote Code Execution (CVE-2014-2846) is fixed in WD Arkeia appliance firmware v10.2.9.

Click Here to download v10.2.9 firmware.
Click Here for firmware update instructions.

Personal tools